package com.emato.ich.entity.vo;

import org.jetbrains.annotations.NotNull;

/**
 * 响应的token
 */
public class ResponseTokenVo {

    private String token;

    /** 投递员分类，10:商户，20:快递公司，30:供应链，40:供应商，90:其它 */
    private String delType;

    //是否需要付款：0:需要，1：不需要
    private String isPay;

    public String getIsPay() {
        return isPay;
    }

    public void setIsPay(String isPay) {
        this.isPay = isPay;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getDelType() {
        return delType;
    }

    public void setDelType(String delType) {
        this.delType = delType;
    }

    @NotNull
    @Override
    public String toString() {
        return "ResponseTokenVo{" +
                "token='" + token + '\'' +
                '}';
    }
}
